@ersinfotech/restrict
ers auth middleware
Last updated 2 months ago by ersinfotech .
MIT · Original npm · Tarball · package.json
$ cnpm install @ersinfotech/restrict 
SYNC missed versions from official npm registry.

Restrict

ERS auth middleware

Installation

$ npm i --save ersinfotech/restrict

API

var express = require('express');
var Restrict = require('restrict');

var app = express();
var restrict = Restrict({baseUrl: 'http://authUrl'});

app.use(restrict('some permission'));

License

MIT

Current Tags

  • 3.0.0                                ...           latest (2 months ago)

9 Versions

  • 3.0.0                                ...           2 months ago
  • 2.0.0                                ...           a year ago
  • 1.3.0                                ...           a year ago
  • 1.2.0                                ...           2 years ago
  • 1.1.0                                ...           3 years ago
  • 1.0.0                                ...           4 years ago
  • 0.2.0                                ...           5 years ago
  • 0.1.1                                ...           5 years ago
  • 0.1.0                                ...           5 years ago
Maintainers (1)
Downloads
Today 0
This Week 1
This Month 1
Last Day 0
Last Week 3
Last Month 13
Dependencies (3)
Dev Dependencies (0)
None
Dependents (2)

Copyright 2014 - 2016 © taobao.org |